@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: 2FAST4YOU
REM Configuration: standard
REM 
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd BIFI3
loadfix -25
CALL BIFI3.BAT
loadfix -f
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing 2FAST4YOU!
echo.
echo To play again, type BIFI3 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on